unit uIEditorContratosClientePreview;

interface

uses
  uEditorPreview;

type
  IEditorContratosClientePreview = interface(IEditorPreview)
  ['{475D47DE-2A04-4D85-9D3C-6201B7EF2F29}']
    function getTamLetra: Integer;
    function getVerCondiciones: Boolean;
    procedure setTamLetra(const Value: Integer);
    procedure setVerCodiciones(const Value: Boolean);
    property Vercondiciones: Boolean read getVerCondiciones write setVerCodiciones;
    property TamLetra: Integer read getTamLetra write setTamLetra;
  end;


implementation

end.
